Prev |  | Next

### 5.5. Sobel

#### Overview

This filter is found in Image>Filters/Edge detect/Sobel

#### Options

Parameters Settings

  - Horizontally: Only near horizontal edges are displayed.

  - Vertically: Only near vertical edges are displayed.

  - Keep sign of result: (Only if one direction is selected): When this option is checked, opposite edges have opposite color (red-cyan, blue-yellow, green-magenta, black-white). With grey level images this results in a flat relief with bumps and hollows.

Prev | Up | Next
| Home |